/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

.nectar-button.medium.regular:hover {
    filter: drop-shadow(0px 0px 4px white) !important;
    opacity: 1 !important;
}
header#top .col.span_3 a#logo {
    font-size: 60px !IMPORTANT;
    font-family: 'Open Sans' !important;
    line-height: 30px !important;
}
.nectar-button.medium.regular {
    transition: 0.85s ease !important;
    padding: 13px 35px !important;
    font-size: 16px !important;
    line-height: 23px !important;
    font-family: 'Josefin Sans' !important;
    text-transform: uppercase !important;
}
#media_image-2 img {
    width: 70%;
}
h2 {
    font-size: 40px !important;
    line-height: 48px !important;
}
span.price span.woocommerce-Price-amount.amount:before {
    content: 'From';
    position: absolute;
    left: -47px;
    font-size: 14px;
    line-height: 20px;
    font-family: 'Josefin Sans';
    top: -2px;
    text-transform: uppercase !important;
}
span.price span.woocommerce-Price-amount.amount {
    position: relative !important;
    left: 20px;
    font-size: 14px;
    line-height: 20px;
    font-family: 'Josefin Sans';
}
button.flickity-button.flickity-prev-next-button.previous, button.flickity-button.flickity-prev-next-button.next {
    opacity: 1 !important;
}

.woocommerce .nectar-woo-flickity[data-controls*=arrows][data-controls=arrows-overlaid] .flickity-prev-next-button:after {
    background-color: #d5d5d5 !important;
}
ul.products {
    text-align: center !important;
}
h2.woocommerce-loop-product__title {
    font-size: 15px !important;
    line-height: 23px !important;
    color: #757575 !important;
    text-transform: uppercase !important;
    padding-bottom: 0 !important;
}
.flickity-cell {
    padding-left: 10px !important;
    padding-right: 10px !important;
}


#top .col.span_9 {
    padding-top: 20px;
    padding-bottom: 20px;
}
/* #top .col.span_3 {
    padding: 20px 0 10px 0 !important;
} */
#top li#nectar-user-account {
    margin: 0 0 !important;
}
#top ul#menu-location-menu li a {
    font-weight: 300;
    font-size: 13px;
    line-height: 20px;
}
#top ul#menu-location-menu li i {
    top: -3px;
}
#top .span_9 nav ul li a {
/*     padding: 0 36px !important; */
    color: #111111;
}

/* #top .span_9 nav ul li {
    width: 100%;
} */
/* #top .span_9 nav {
    width: 100% !important;
    display: inline !important;
}
 */
#top .col.span_9 {
    padding-top: 40px !important;
}

#sm-ban .txtt p {
    font-size: 16px;
    line-height: 24px;
	font-weight: 500;
}

button.flickity-button.flickity-prev-next-button.prev, button.flickity-button.flickity-prev-next-button.next {
    /* position: unset !important; */
    opacity: 1 !important;
    visibility: visible !important;
    left: unset !important;
    right: 0 !important;
}

#bann .owl-stage {
    padding: 0 !important;
}#ban-inr .vc_col-sm-12 .vc_column-inner {
    padding-left: 17% !important;
}
#ban-inr {
    background-size: 100% 100% !important;
    padding: 10em 0 !important;
}
#ban-inr .ban-hd h1 {
    font-size: 84px !important;
    line-height: 92px !important;
    font-weight: 500;
}
#ban-inr .ban-hd h4:before {
    content: '';
    background: #0f2310;
    position: absolute;
    left: 10.7%;
    width: 163px;
    height: 3px;
    top: 15px;
}
#ban-inr .ban-hd h4 {
    position: relative;
    font-family: 'Josefin Sans';
    font-weight: 400;
    font-size: 30px;
    line-height: 38px;
    text-transform: uppercase;
}
#bann .owl-dots .owl-dot.active span {
    border: 1px solid #919191 !important;
}
#bann .owl-dots .owl-dot span {
    background: #cecece !important;
    border: 1px solid transparent;
    transition: 0.85s ease;
    transform: unset;
    width: 10px;
    height: 10px;
}

#bann .owl-dots {
    position: absolute;
    bottom: 30px;
    margin: auto;
    left: 0;
    right: 0;
}
#bann button.owl-prev:before {
    content: "\f053";
    font-family: 'FontAwesome';
    font-size: 13px;
    box-shadow: unset !important;
    padding: 16px 18px;
    background: #d5d5d5;
    color:#535353 !important;
    border-radius: 60px;
    margin: 0 !important;
}
#bann button.owl-prev {
    background: transparent;
    font-size: 0;
    border: 0px;
	position: absolute;
    left: 20px;
    top: 331px;
    font-size: 0;
    margin: 0 !important;
}

#bann button.owl-next:before {
    content: "\f054";
    font-family: 'FontAwesome';
    font-size: 13px;
    box-shadow: unset !important;
    padding: 16px 18px;
    background: #d5d5d5;
    color: #535353 !important;
    border-radius: 60px;
	}
#bann button.owl-next {
    background: transparent;
    font-size: 0;
	position: absolute;
    right: 20px;
    top: 331px;
    font-size: 0;
    border: 0px;
    margin: 0 !important;
}
#bann .owl-carousel .owl-nav.disabled {
    display: block !important;

}




#brand-sec img:hover {
    transform: scale(1.1);
}

#brand-sec img {
    width: 77% !important;
    margin: auto;
    transition: 0.85s ease;
}
#brand-sec {
    padding-bottom: 10px !important;
    margin-bottom: 0 !important;
}







ul.products {
    text-align: center !important;
}
h2.woocommerce-loop-product__title {
    font-size: 15px !important;
    line-height: 23px !important;
    color: #757575 !important;
    text-transform: uppercase !important;
}






.prod-hd {
    margin-bottom: 0 !important;
}
#fw-sec {
    padding: 6em 0 !important;
    margin-bottom: 70px !important;
}
#fw-sec .row-bg.viewport-desktop.using-image {
    background-size: 100% 100% !important;
}
#fw-sec .tw-hd h2 {
    font-size: 53px !important;
    line-height: 61px !important;
}
.cf-hd {
    margin-bottom: 0 !important;
}







#cat-sec .vc_col-sm-4 {
    padding: 0 7px !important;
}
#cat-sec .ct-txt p {
    font-size: 25px !important;
    line-height: 33px !important;
    text-align: center;
    font-weight: 500;
    font-family: 'Josefin Sans';
}

#cr-secc {
    padding: 5em 0 !important;
}
#cr-secc .row-bg.viewport-desktop.using-image {
    background-size: 100% 100% !important;
}
#cr-secc .cr-hd h2 {
    font-size: 65px !important;
    line-height: 73px !important;
}
#cr-secc .carousel-item p {
    font-size: 19px;
    line-height: 32px;
}

#cr-secc .carousel-item h5 {
    font-family: 'Josefin Sans';
    font-weight: 400;
    font-size: 25px;
    line-height: 33px;
}
#cr-secc .carousel-item h6 img {
    margin-right: 286px;
}
#cr-secc .carousel-item h6 {
    display: flex;
    font-family: 'Josefin Sans';
    font-weight: 300;
    font-size: 17px;
    line-height: 25px;
    color: #000000;
    opacity: 0.7;
}
#cr-secc .carousel-item {
    background: #DD7D5D;
    padding: 55px 35px !important;
}

#cr-secc .owl-stage {
    padding-top: 0 !important;
}
#cr-secc button.owl-prev:before {
    content: "\f053";
    font-family: 'FontAwesome';
    font-size: 13px;
    box-shadow: unset !important;
    padding: 16px 18px;
    background: #d5d5d5;
    color:#535353 !important;
    border-radius: 60px;
    margin: 0 !important;
}
#cr-secc button.owl-prev {
    background: transparent;
    font-size: 0;
    border: 0px;
    margin: 0 !important;
}

#cr-secc button.owl-next:before {
    content: "\f054";
    font-family: 'FontAwesome';
    font-size: 13px;
    box-shadow: unset !important;
    padding: 16px 18px;
    background: #d5d5d5;
    color: #535353 !important;
    border-radius: 60px;
}
#cr-secc button.owl-next {
    background: transparent;
    font-size: 0;
    border: 0px;
    margin: 0 !important;
}
#cr-secc .owl-carousel .owl-nav.disabled {
    display: block !important;
    position: absolute;
    right: 20px;
    bottom: 50px;
}
#cr-secc .owl-dots {
    display: none;
}


#cf-sec {
    margin-bottom: 0 !important;
    padding-bottom: 30px !important;
}



#ww-sec h2 {
    font-size: 51px !important;
    line-height: 59px !important;
    margin-bottom: 20px;
}
#ww-sec {
    padding: 7em 0em !important;
}

#ww-sec .row-bg.viewport-desktop.using-image {
    background-size: 100% 100% !important;
}






#footer-outer #footer-widgets .foot-secc li.eml:before {
    content: "\f0e0";
    font-family: 'FontAwesome';
    position: absolute;
    left: 0px;
}
#footer-outer #footer-widgets .foot-secc li.phn:before {
    content: "\f095";
    font-family: 'FontAwesome';
    position: absolute;
    left: 0px;
}
#footer-outer #footer-widgets .foot-secc li.mrk:before {
    content: "\f041";
    font-family: 'FontAwesome';
    position: absolute;
    left: 0px;
}
#footer-outer #footer-widgets .foot-secc li{
margin-left: 30px;
}
#footer-outer #footer-widgets form.tnp-form {
    display: flex;
    margin: 0 auto;
}

#footer-outer #footer-widgets form.tnp-form input.tnp-submit {
    width: 16%;
    font-size: 0px;
    background-image: url(https://devu05.testdevlink.net/bloom/wp-content/uploads/2023/03/sub.png);
    background-position: center center;
    background-repeat: no-repeat;
    margin-left: -50px;
    background-color: #fff !important;
    border-radius: 50px;
	background-color: transparent!important;
}

#footer-outer #footer-widgets input.tnp-email {
    padding: 11px 55px 11px 20px !important;
    background: transparent;
    border-radius: 70px;
    color: #000 !important;
    font-size: 16px;
    font-weight: 500;
    border-color: #000;
    font-family: fut-bk;
}
#footer-outer #footer-widgets input.tnp-email::placeholder {
    color: #000;
    opacity: 0.7;
}
#footer-outer #footer-widgets ul.scl li:hover a{
	opacity: 1 !important;
}
#footer-outer #footer-widgets ul.scl li:hover i{
	background-color: #232323 !important;
	border-color: #232323 !important;
	color: #fff !important;
}
#footer-outer #footer-widgets ul.scl li i {
    width: 42px;
    height: 42px;
    border: 1px solid #232323;
    border-radius: 50%;
    line-height: 42px;
    transition: 0.85s;
}
#footer-outer #footer-widgets ul.scl li {
    display: inline-block;
    margin-right: 10px;
}
#footer-outer #footer-widgets .col:before {
    content: '';
    background: #cccccf;
    position: absolute;
    right: 7%;
    top: 40px;
    width: 2px;
    height: 160px;
}
#footer-outer #footer-widgets .col:nth-child(1):before {
    right: -30px;
}
#footer-outer #footer-widgets .col:nth-child(2):before {
    right: 70px;
}
#footer-outer #footer-widgets .col:nth-child(3):before {
    right: -30px;
}
#footer-outer #footer-widgets .col:nth-child(4):before {
    opacity: 0 !important;
}
#footer-outer #footer-widgets .col:nth-child(2) {
    padding-left: 90px;
}
#footer-outer #footer-widgets ul#menu-ftr-menu li i {
    position: absolute;
    left: 0px;
    top: 7px;
    color: #deae45 !important;
}
#footer-outer #footer-widgets .row {
    padding: 100px 0 50px 0 !important;
    border-bottom: 1px solid #d3d3d6;
}
#footer-outer #footer-widgets .col.span_3:nth-child(3) {
    position: relative;
    left: -40px;
}
#footer-outer #footer-widgets p, #footer-outer #footer-widgets a {
    font-size: 16px !important;
    line-height: 24px !important;
	font-weight: 500;
}
#footer-outer #footer-widgets .col.span_3:nth-child(2) {
    padding-left: 5%;
}
.foot-secc ul li {
    margin-bottom: 12px !important;
}
#copyright p, #copyright a {
    font-weight: 400 !important;
}
#copyright a{
	text-transform: uppercase !important;
}
#copyright .span_5 {
    max-width: 100% !important;
}
#copyright #text-3 {
    float: left;
}
#copyright #text-4 {
    float: right;
}
#copyright {
    padding: 15px 0px !important;
}
#cat-sec .ct-txt p {
    text-transform: uppercase;
}

div#page-header-bg h1 {
    font-size: 60px;
    line-height: 70px;
}

/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1600px) {
/* 	#top .span_9 nav ul li a {
    padding: 0 15px !important;
} */

	
	.nectar-woo-carousel-top {
    top: 43% !important;
}
	#bann button.owl-next, #bann button.owl-prev {
    top: 281px !important;
}
	#cr-secc button.owl-prev:before {
    padding: 13px 15px;
}
	#cr-secc button.owl-next:before {
    padding: 13px 15px;
}
	#ww-sec {
    padding: 6em 0em !important;
}
	#cr-secc .cr-hd h2 {
    font-size: 56px !important;
    line-height: 64px !important;
}
	#fw-sec {
    padding: 4em 0 !important;
}
	#ban-inr .ban-hd h1 {
    font-size: 79px !important;
    line-height: 86px !important;
}
	#ban-inr {
    padding: 8em 0 !important;
}
#ban-inr .ban-hd h4:before {
    left: 11%;
    width: 125px;
}
	#ban-inr .vc_col-sm-12 .vc_column-inner {
    padding-left: 14% !important;
}
	#ban-inr .ban-hd h4 {
    font-size: 26px;
    line-height: 33px;
}
	#fp-sec {
    padding-bottom: 0px !important;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1440px) {
	#ban-inr .ban-hd h4:before {
    left: 12%;
    width: 125px;
}
/* 	#top .span_9 nav ul li a {
    padding: 0 0px !important;
} */

	#ww-sec {
    padding: 5em 0em !important;
}

#ban-inr .vc_col-sm-12 .vc_column-inner {
    padding-left: 9.7% !important;
}
	}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1366px) {
/* 	#top .span_9 nav ul li a {
    padding: 0 30px !important;
} */
	
	#ww-sec h2 {
    font-size: 44px !important;
    line-height: 52px !important;
}
	#cr-secc .carousel-item h6 img {
    margin-right: 250px;
}
	#ban-inr .ban-hd h1 {
    font-size: 70px !important;
    line-height: 78px !important;
}
	}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1320px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1280px) {
	
	#ww-sec h2 {
    font-size: 42px !important;
    line-height: 50px !important;
}
	#cr-secc {
    padding: 3em 0 !important;
}
	#cat-sec .ct-txt p {
    font-size: 21px !important;
    line-height: 30px !important;
}
	#fp-sec {
    margin-bottom: 0 !important;
}
	#fp-sec {
    padding-top: 10px !important;
}
	#brand-sec {
    padding-top: 10px !important;
}
#footer-outer #footer-widgets form.tnp-form input.tnp-submit {
    margin-left: -46px;
}
	#ww-sec .vc_col-sm-6 .vc_column-inner {
    padding-left: 30px;
}
	#cr-secc .carousel-item h6 img {
    margin-right: 200px;
}
	#fp-sec {
    padding-bottom: 0 !important;
}
	h2.woocommerce-loop-product__title {
    font-size: 13px !important;
    line-height: 21px !important;
}
	div#page-header-bg h1 {
    font-size: 50px;
    line-height: 60px;
}
	}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1024px) {
	#cr-secc .cr-hd h2 {
    font-size: 29px !important;
    line-height: 37px !important;
}
	#cr-secc .cr-hd {
    margin-bottom: 10px;
}
	#cr-secc {
    padding: 1em 0 !important;
}
	header#top .col.span_3 a#logo {
    font-size: 30px !IMPORTANT;
    line-height: 10px !important;
}
	#ww-sec h2 {
    font-size: 32px !important;
    line-height: 41px !important;
}
	#bann button.owl-next, #bann button.owl-prev {
    top: 161px !important;
}
	#footer-outer #footer-widgets form.tnp-form input.tnp-submit {
    width: 21%;
}
	#footer-outer #footer-widgets p, #footer-outer #footer-widgets a {
    font-size: 13px !important;
    line-height: 21px !important;
}
	#ww-sec {
    padding: 3em 0em !important;
}
	.ws-hd h2 {
    font-size: 31px !important;
    line-height: 39px !important;
}
	.nectar-button.medium.regular {
    padding: 10px 30px !important;
    font-size: 14px !important;
    line-height: 20px !important;
}
	#ban-inr .ban-hd h4:before {
    left: 12%;
    width: 85px;
}
	#ban-inr .ban-hd h4 {
    font-size: 19px;
    line-height: 27px;
}
	#ban-inr .ban-hd h1 {
    font-size: 40px !important;
    line-height: 48px !important;
}
	#ban-inr {
    padding: 4em 0 !important;
}
ul.products.columns-4 {
    margin-bottom: -30px !important;
}
	#fw-sec {
    padding: 2em 0 !important;
}
	p {
    font-size: 14px !important;
    line-height: 20px !important;
}
	#cr-secc .cr-hd h2 {
    font-size: 39px !important;
    line-height: 47px !important;
}
	#cr-secc .carousel-item h6 img {
    margin-right: 80px;
}
	.wc-proceed-to-checkout a.checkout-button.button, button#place_order{
    font-size: 22px !important;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 820px) {
	#top .col.span_9 {
    padding-top: 25px !important;
}
	#footer-outer #footer-widgets .foot-secc li.mrk:before, #footer-outer #footer-widgets .foot-secc li.eml:before, #footer-outer #footer-widgets .foot-secc li.phn:before {
    left: 20px;
}
	#footer-outer #footer-widgets .row {
    padding: 50px 0 20px 0 !important;
}
	#brand-sec .owl-dots {
    display: none;
}
	#bann .owl-carousel .owl-nav.disabled {
    display: none !important;
}
	
	#footer-outer #footer-widgets .col:before{
		opacity: 0 !important;
	}
	#footer-outer #footer-widgets .col.span_3:nth-child(3) {
    position: unset;
}
	#ww-sec {
    text-align: center !important;
    padding: 30px 0 !important;
}
	#ww-sec .row-bg.viewport-desktop.using-image {
    background-color: #f7f6f4 !important;
    background-image: unset !important;
}
	#ww-sec .vc_col-sm-6 .vc_column-inner {
    padding-left: 0px;
}
	.cf-hd {
    text-align: center;
}
	#cr-secc {
    padding: 1em 0 !important;
}
	#cr-secc .carousel-item h6 img {
    margin-right: 210px;
}
	#cr-secc .cr-hd h2 {
    text-align: center;
}
	#cr-secc .row-bg.viewport-desktop.using-image {
    background-size: cover !important;
}
	#fw-sec .row-bg.viewport-desktop.using-image {
    background-size: cover !important;
    background-position: 50% 100% !important;
}
	ul.products.columns-4 {
    margin-bottom: 0px !important;
}
	.prod-hd {
    text-align: center;
}
	#ban-inr {
    background-size: cover !important;
}
	#ban-inr .ban-hd h4:before {
    left: 14%;
    width: 85px;
    top: 10px;
}
	#footer-outer #footer-widgets .col.span_3:nth-child(2) {
    padding-left: 3%;
}
	div#page-header-bg h1 {
    font-size: 35px !important;
    line-height: 45px !important;
}
	.wc-proceed-to-checkout a.checkout-button.button, button#place_order {
    font-size: 18px !important;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 768px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 480px) {
	#cat-sec {
    margin-bottom: 0px !important;
    padding-bottom: 30px !important;
}
	html body h2 {
    font-size: 30px !important;
    line-height: 40px !IMPORTANT;
}
	#media_image-2 img {
    width: 40%;
}
	#fw-sec .tw-hd h2 {
    font-size: 26px !important;
    line-height: 36px !important;
	max-width:50%;
}
	header#top .col.span_3 a#logo {
    font-size: 20px !IMPORTANT;
    line-height: 10px !important;
}
		#footer-outer #footer-widgets .foot-secc li.mrk:before, #footer-outer #footer-widgets .foot-secc li.eml:before, #footer-outer #footer-widgets .foot-secc li.phn:before {
    left: 2px;
}
	
	#footer-outer #footer-widgets .col.span_3:nth-child(2) {
    padding-left: 1%;
}
	#copyright #text-4, #copyright #text-3 {
    float: none !important;
}
	#footer-outer #footer-widgets form.tnp-form input.tnp-submit {
    margin-left: -66px;
}
	#footer-outer #footer-widgets .row {
    padding: 60px 0 50px 0 !important;
}
	#ww-sec {
    padding: 20px 0 !important;
}
	.cf-hd h2 {
    font-size: 25px !important;
    line-height: 33px !important;
}
	#cr-secc .carousel-item h6 img {
    margin-right: 90px;
}
	#cat-sec img {
    width: 60%;
}
	#fw-sec {
    padding: 20px 0 !important;
    margin-bottom: 40px !important;
}
	.tw-hd h2 {
    font-size: 25px !important;
    line-height: 33px !important;
}
	#ban-inr .ban-hd h1 {
    font-size: 30px !important;
    line-height: 38px !important;
}
	#ban-inr .ban-hd h4:before {
    left: 24%;
}
	#ban-inr {
    padding: 2em 0 !important;
/*     background-position: 30% 100% !important; */
}
	.vc_custom_1678435122551{
		background-position: 38% 100% !important;
	}
	.vc_custom_1678446706918{
    background-position: 50% 100% !important;
}
	#footer-outer #footer-widgets .row {
    padding: 60px 0 20px 0 !important;
}
	div#page-header-bg h1 {
    font-size: 22px !important;
    line-height: 32px !important;
}
	.wc-proceed-to-checkout a.checkout-button.button, button#place_order {
    font-size: 16px !important;
}
	a#btn-sn {
    font-size: 12px !important;
    line-height: 14px !important;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 428px) {
	#ban-inr .ban-hd h4 {
    font-size: 16px;
    line-height: 23px;
}
	#ban-inr .ban-hd h1 {
    font-size: 26px !important;
    line-height: 34px !important;
}
	#ww-sec h2 {
    font-size: 25px !important;
    line-height: 33px !important;
}
	#sm-ban .txtt p {
    font-size: 12px !important;
    line-height: 20px !important;
}
	#ban-inr .ban-hd h4:before {
    opacity: 0;
}
	#fw-sec {
    margin-bottom: 20px !important;
}
	#cat-sec img {
    width: 90%;
}
	#cat-sec {
    padding-bottom: 0 !important;
}
	#cr-secc .cr-hd h2 {
    font-size: 35px !important;
    line-height: 43px !important;
}
	#cr-secc .carousel-item h6 img {
    margin-right: 9px;
}
	.ws-hd h2 {
    font-size: 23px !important;
    line-height: 31px !important;
}
	#footer-outer #footer-widgets form.tnp-form input.tnp-submit {
    margin-left: -60px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 390px) {
	#ban-inr {
    padding: 1em 0 !important;
}
#ban-inr .ban-hd h1 {
    font-size: 23px !important;
    line-height: 30px !important;
}
	#ban-inr .ban-hd h4 {
    font-size: 14px;
    line-height: 20px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 360px) {}


